Subject: [PATCH v2 3/5] dma: Allow TI_EDMA selectable for ARCH_KEYSTONE

From: [email-masked] (Vinod Koul)
Date: Thu, 3 Oct 2013 20:41:17 +0530

On Thu, Oct 03, 2013 at 11:57:59AM -0400, Santosh Shilimkar wrote:
> >> I looked at your next patch which is fixing the TI_EDMA dependency.
> >> If you prefer to merge $subject patch via your tree, thats fine as well.
> >> Juts give me a stable branch targeted for 3.13 and I shall merge your branch
> >> and apply other patches on top of it.
> > Pls merge my fixes branch. I will send that to Linus in day or two...
> >
> Will merge your next to avoid the merge conflict issue.
No pls. I usually rebase my -next so I wont advise that. Fixes wont be so pls
use that and this will be sent to Linus.

~Vinod
>  
> >> Since it was very trivial patch, I thought its easy to carry via arm-soc
> >> with your ack.
> > Sure, looks good to me
> > 
> > Acked-by: Vinod Koul <[email-masked]>
> 
> Thanks a lot.
> 
> Regards,
> Santosh
> 

--